From: zkabelac@sourceware.org <zkabelac@sourceware.org>
To: lvm-devel@redhat.com
Subject: LVM2/test/lib aux.sh
Date: 16 Mar 2012 19:08:10 -0000 [thread overview]
Message-ID: <20120316190810.20982.qmail@sourceware.org> (raw)
CVSROOT: /cvs/lvm2
Module name: LVM2
Changes by: zkabelac at sourceware.org 2012-03-16 19:08:09
Modified files:
test/lib : aux.sh
Log message:
Longer sleep after clvmd start
Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/lib/aux.sh.diff?cvsroot=lvm2&r1=1.45&r2=1.46
--- LVM2/test/lib/aux.sh 2012/03/16 13:44:51 1.45
+++ LVM2/test/lib/aux.sh 2012/03/16 19:08:09 1.46
@@ -36,7 +36,7 @@
test -z "$LVM_VALGRIND_CLVMD" || run_valgrind="run_valgrind"
$run_valgrind lib/clvmd -Isinglenode -d 1 -f &
local local_clvmd=$!
- sleep .1
+ sleep .3
# extra sleep for slow valgrind
test -z "$LVM_VALGRIND_CLVMD" || sleep 5
# check that it is really running now
@@ -176,7 +176,7 @@
kill -INT "$(cat LOCAL_CLVMD)"
test -z "$LVM_VALGRIND_CLVMD" || sleep 1
sleep .1
- kill -9 "$(cat LOCAL_CLVMD)" || true
+ kill -9 "$(cat LOCAL_CLVMD)" &>/dev/null || true
}
echo -n .
@@ -288,7 +288,7 @@
}
cleanup_scsi_debug_dev() {
- aux teardown_devs
+ teardown_devs
rm -f SCSI_DEBUG_DEV LOOP
}
next reply other threads:[~2012-03-16 19:08 UTC|newest]
Thread overview: 34+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-03-16 19:08 zkabelac [this message]
-- strict thread matches above, loose matches on Subject: below --
2012-03-23 9:41 LVM2/test/lib aux.sh zkabelac
2012-03-16 13:44 zkabelac
2012-03-16 12:57 zkabelac
2012-03-16 12:56 zkabelac
2012-03-06 2:54 agk
2012-01-26 18:25 zkabelac
2011-12-12 0:01 mornfall
2011-11-10 12:44 zkabelac
2011-10-23 15:43 zkabelac
2011-10-23 15:40 zkabelac
2011-09-24 21:15 zkabelac
2011-07-08 10:05 zkabelac
2011-07-08 11:36 ` Zdenek Kabelac
2011-06-30 9:17 agk
2011-06-30 9:08 zkabelac
2011-06-30 8:50 mbroz
2011-06-30 1:17 agk
2011-06-29 18:14 agk
2011-06-29 17:37 agk
2011-06-29 17:33 agk
2011-06-29 12:37 agk
2011-06-29 12:33 agk
2011-06-28 0:38 agk
2011-06-28 0:11 agk
2011-03-04 14:19 mbroz
2011-03-01 23:44 mbroz
2011-03-01 22:28 mbroz
2011-01-28 16:10 zkabelac
2011-01-13 14:57 zkabelac
2011-01-12 16:07 mornfall
2011-01-07 13:04 mornfall
2011-01-07 13:03 mornfall
2011-01-05 0:25 mornfall
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=20120316190810.20982.qmail@sourceware.org \
--to=zkabelac@sourceware.org \
--cc=lvm-devel@redhat.com \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is an external index of several public inboxes,
see mirroring instructions on how to clone and mirror
all data and code used by this external index.